## qt-components-10 1.0-pre0-3%2b0m5

=== debian/changelog ===
qt-components-10 (1.0-pre0-3+0m5) fremantle; urgency=low

  * New rebuild.

 -- Carlos Martin <cmartin@liberalia.net>  Thu, 29 Dec 2011 17:33:38 +0100

qt-components-10 (1.0-pre0-2+0m5) fremantle; urgency=low

  * Workaround for segfault on SSU

 -- Carlos Martin <cmartin@liberalia.net>  Mon, 26 Dec 2011 21:44:18 +0100

qt-components-10 (1.0-pre0-1+0m5) fremantle; urgency=low

  * Merge meego-1.1.1 changes
  * Fixes MB#12406 - [EXTRAS] InfoBanner is missing
  * Fixes MB#12403 - [CORE] Input method hints are ignored
  * Fixes MB#12400 - [CORE] SipAttributes segfault

 -- Carlos Martin <cmartin@liberalia.net>  Tue, 06 Dec 2011 17:02:49 +0100

qt-components-10 (1.0~git20111014-1+0m5) fremantle; urgency=low

  * Fixes MB#12446 - [GENERAL] 'Close' and 'Task' MouseAreas may
    conflict with applications UX (Like MeeCast)
  * Optify package

 -- Carlos Martin <cmartin@liberalia.net>  Fri, 14 Oct 2011 17:27:59 +0200

qt-components (1.0~git20110917-1+0m5.3) fremantle; urgency=low

  * Added Battery indicator
  * Fix Window orientation problem when application is minimized

 -- Carlos Martin <cmartin@liberalia.net>  Sat, 17 Sep 2011 02:00:39 +0200

qt-components (1.0~git20110911-1+0m5.1) fremantle; urgency=low

  * Revert uiConstants availability

 -- Carlos Martin <cmartin@liberalia.net>  Sun, 11 Sep 2011 18:18:30 +0200

qt-components (1.0~git20110908-1+0m5.1) fremantle; urgency=low

  * Remove dependences from non-oss sources

 -- Carlos Martin <cmartin@liberalia.net>  Thu, 08 Sep 2011 13:42:06 +0200

qt-components (1.0~git20110901-1+0m5.1) fremantle; urgency=low

  * Initial work on extras components

 -- Carlos Martin <cmartin@liberalia.net>  Thu, 01 Sep 2011 23:25:26 +0200

qt-components (1.0~git20110831-1+0m5.1) fremantle; urgency=low

  * Don't use creatObject QtQuick 1.1 properties param

 -- Carlos Martin <cmartin@liberalia.net>  Wed, 31 Aug 2011 19:43:57 +0200

qt-components (1.0~git20110830-1+0m5.1) fremantle; urgency=low

  * Add workaround for Label components and sipAttributes

 -- Carlos Martin <cmartin@liberalia.net>  Tue, 30 Aug 2011 22:20:00 +0200

qt-components (1.0~git20110828-1+0m5.2) fremantle; urgency=low

  * Add qt-component examples

 -- Carlos Martin <cmartin@liberalia.net>  Sun, 28 Aug 2011 20:25:25 +0200

qt-components (1.0~git20110828-1+0m5.1) fremantle; urgency=low

  * Add support to SipAttributes and QmlComponentsGallery text page work

 -- Carlos Martin <cmartin@liberalia.net>  Sun, 28 Aug 2011 10:33:24 +0200

qt-components (1.0~git20110826-1+0m5.1) fremantle; urgency=low

  * Fix platformWindow and add Slider and ProgressBar components

 -- Carlos Martin <cmartin@liberalia.net>  Fri, 26 Aug 2011 22:11:06 +0200

qt-components (1.0~git20110825-1+0m5.1) fremantle; urgency=low

  * Merged upstream changes (from meego-1.1 branch)

 -- Carlos Martin <cmartin@liberalia.net>  Thu, 25 Aug 2011 20:02:21 +0200

qt-components (1.0~git20110824-1+0m5.1) fremantle; urgency=low

  * Added components to get TutorialApplication running

 -- Carlos Martin <cmartin@liberalia.net>  Wed, 24 Aug 2011 20:21:56 +0200

qt-components (1.0~git20110821-1+0m5.1) fremantle; urgency=low

  * New rebuild.

 -- Carlos Martin <cmartin@liberalia.net>  Sun, 21 Aug 2011 10:05:16 +0200

qt-components (1.0~git20110819-1+0m5.1) fremantle; urgency=low

  * New rebuild.

 -- Carlos Martin <cmartin@liberalia.net>  Fri, 19 Aug 2011 19:41:28 +0200

qt-components (1.0~git20110818-1+0m5.1) fremantle; urgency=low

  * Initial port to fremantle

 -- Carlos Martin <cmartin@liberalia.net>  Thu, 18 Aug 2011 21:02:44 +0200
