=== debian/control ===
Source: qt-components-10
Section: libs
Priority: extra
Maintainer: Carlos Martín <cmartin@liberalia.net>
Build-Depends: cdbs, debhelper(>= 5), quilt, libqt4-dev(>= 4.7.0~), libqt4-declarative, libmaliit1-dev,
 libxrandr-dev, libxdamage-dev, libgconf2-dev
Standards-Version: 3.7.2
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=qt-components

Package: qt-components-10
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-base-theme(>= 0.1.91)
Conflicts: qt-components(<< 1.0~20111000)
Provides: qt-components
Description: Qt Quick components runtime libraries
 The qt-components project aims to deliver a set of reusable components for Qt Quick.
 Qt Quick provides simple QML Elements that allow you to create fluid uis from scratch without restricting 
 the designers creativity.
 .
 Homepage: http://labs.qt.nokia.com/2010/09/10/building-the-future-reintroducing-the-qt-quick-components/
 Bugs: http://bugreports.qt.nokia.com/browse/QTCOMPONENTS 
 Code: http://qt.gitorious.org/qt-components

Package: qt-components-10-dev
Architecture: any
Depends: qt-components-10(= ${binary:Version})
Description: Qt Quick components development files
 The qt-components project aims to deliver a set of reusable components for Qt Quick.
 Qt Quick provides simple QML Elements that allow you to create fluid uis from scratch without restricting 
 the designers creativity.
 .
 Homepage: http://labs.qt.nokia.com/2010/09/10/building-the-future-reintroducing-the-qt-quick-components/
 Bugs: http://bugreports.qt.nokia.com/browse/QTCOMPONENTS
 Code: http://qt.gitorious.org/qt-components

Package: qt-components-10-dbg
Section: debug
Priority: extra
Architecture: any
Depends: qt-components-10(= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Qt Quick components debug symbols

Package: qt-components-10-examples
Architecture: any
Section: user/utilities
Depends: qt-components-10 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: qt-components-examples (<< 1.0~201109)
Provides: qt-components-examples
Description: Qt Quick components Examples
 The qt-components project aims to deliver a set of reusable components for Qt Quick.
 Qt Quick provides simple QML Elements that allow you to create fluid uis from scratch without restricting 
 the designers creativity.
 .
 Homepage: http://labs.qt.nokia.com/2010/09/10/building-the-future-reintroducing-the-qt-quick-components/
 Bugs: http://bugreports.qt.nokia.com/browse/QTCOMPONENTS
 Code: http://qt.gitorious.org/qt-components
XB-Maemo-Display-Name: Fremantle QtComponents Example Gallery
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAANE1JREFUeNrsvXmwrdlZ3vdba33ft+czT/ecO0/dtwf13EJ0q9XqRhIa
 mCIwxBgRQ2wgpbJdsR0HUsT/hLhSSSVxlSsFWK6QokIoXGZ0IAgLBBoQElKrW919b/edxzPuc84e
 v2FN+WOtvbupgMCyFeePnK5bt/sOZ+/9fu963+d9nuddLfh/6ev8/ReOP/jggyuNRn1BCLF68vjR
 R7U2s1KI1trqygkh/p9/J03TZSVlraz0rveu/LO/K12WpuX23u7Xms3m0Dt/0Jmd++yLL7ywc/78
 +QOgEEIU3+zPJb4Z3zSt1Tvvee65M/ML82dPnTj+7OxM58JMu73R7rTnsizbqNVqgKdWqyOlAjxZ
 lgGgpEJKCYCzDuctQkjSLAUE1hq01jjr0EbjnUNrQ1WVVFUFgsoj9sqiuArizUaz9Sc/9LEf/iTQ
 E0Ic/n82gGmtvvjCe9/71OnTJ184eezou+bm507NdNobaZKRphmNZgMBJFIglCJViiRNEAiEgDwv
 qLSmWW8glUAKibGWRCmElFhrEQiSVGGNJS9yvIc0Bl4IgXcO4yxlUVJWJUVe4LwnSVK9f7D/ZpKk
 Xzlz5uz//u73PP9VoCuEMP9BA5jW6tny0tIDzz337Hc8dOH+F9fW1h6bm5udabfa1Os18B6pJLU0
 pdGoU0troAR4kIDzHl1VJElCZQz5OCdNU4QQIEBKiTGGJElw1gE+BMqDEKC1IUkU3nsQkkkZ8N7j
 XfxD3lNWJfl4hLEehMJ6N9jr7v2LZ5559y+ePnP29X+Xoy6+0cAtLiw8+swz3/qRdz31xHefO3/u
 4USltNtNkkRRSzOSRKGkIlEyHFMp8N6jlMQZCx4QAmMNCDDx15y1IMPbkkpijUUqiTMuBMiHwL/9
 iEspSaRCJAo8eDzeuRBIwBqHVAKEoMoLqqrESklRaLO9s/Wbzz//ws98o4EU30DwTj755BMf/Z7v
 +NDHjm4cfUeWpVhrSdOU5cUFZjotpErx1qLSBCVVyArAOYeSIgbBgQchJc45hJR457DWYqzBe/DO
 I6VASol1DinCQ/AerDU475GEwEgpkTJkp5QCG7+X8GC8RQqFsxaHxzmHt448H4GQFNqafr/3Kz/0
 wz/yk0KIW9+UAKa1ejYzM/Pi9330u3/gnU8++f2Li0s1KT0CiZJQb9RpNVpkaYIQEqFAiQRCvFBS
 TrPLG4tUCussQoasIX4wBJRlhRQhaHiPUgprbax1xACG7EuUwlqHknJ6nJ0H697KcuEd2tpYBsKX
 NhqlFHhPr9dDJil3trbuPHD/hf/8uedf+E0hRPnvLYBprb64uLDw4Z/4sb/14w8/9OC75ufmSIQH
 AanKEEogYiFPk3RS4BBKkKVZOJ7OkmQZ3lqs83h8yD7rplmVZAnWuBBYBHlZkKgkdGcVAuqdx2hN
 ohK8d0ipsM4ghUBJGRqOsVjvSFSCFOAclLrEGovHY61DSoGLPyNgOBoxGo4pq4pmu/0z3/f9f/2f
 CCFG/84BTGv1xbNnzvzgj/4nf+Pj586dP7e0MM/83HzMGEu/38d7h5KhWyopkDJknpKCJElQQiCE
 DPWOUMisDw3BOT99F6FGJpRVhXfgnMHaUPuklNiYQSqRoUlACJyQjPMx9Xo9HNNYIz2QJAnWWpw1
 VJVGKkmlNcS/n6ZpKCdCUhUFh4d9rAfr7b/6oR/+kZ8QQux+vfjIvyx4zWbzu37ib//IT54/f+7c
 /NwcszMzID3eO4qiYm5+jpnOLFmWIYXAeY93FqxFAFLIaWGHGAjnkUIgYtaUZYXWFo+gqjTW2PiA
 QEqFUgnGuoAPvWfQG6KkRApJmqZ4PM1GA+883vtYKx1qct69ByRJkuAdJEIhlQx12bppXajX68zO
 z9DIEpRUH/1fP/Fzv+i9b31DAUxr9axer3/7P/h7H//4sWPH1+Zm52k1mwFaaIMQkixN0TrUtaxW
 p9VqBXCcJCAEPr6ATCTxkIf8846y0hhj8QKyLMM5y3g0Dh1bCIxxCCHo9fpUETgba9HG0O60sc5j
 rME6G5pC7NpSCKwLndm7kOWhowvSJMEYEzqyF1RlyEhTasqi5OCwR1VWeCFxxqAr/YFf/Ze/8o+8
 97W/KE7J1wnu8z/017//o+fPnX8sTVN297ps2x0ajTrHjq4HqIBH+HBWJg9bSYlSCaRvFWzikSLC
 ilDz/LTBTI7v5OvNi29weHjA0vIyzlru3C5YWFziqy99hQ9+6MMgwBpDVguBl7F5eGOw3sWs9+H4
 GhPqnIfRaESaKoyx5HlOq9VC6wrrLLt7+5RlxWsXL7K5vUuz0eDs2ZMMx6Of/j//9W9eA37hr1wD
 01r94Xc+9eQPfOwHf+CnLlx4gKqquH37LsePbVAUJaPRmPUjqyRpQqoUMlEkUpKkCbo0CBngialK
 nPM0G/WAx6wlUQnWhxpojEFINZ0yBILNrU3u3LnNQXcf5zxZrYauKqqqQgjY3trmmefezUyng1KS
 zswMiQo1NlESa8y0/lVlSSITXMz6SWbqymCtoawq0iTFOcdLX3uVqixZWlzi4PAQa8O0c/zYMYRk
 71uffe7ZRx59/I2/9AintXoGPPFdH/nQ33zgwYdo1Gpsbm6xvLRAmiQ47zh39hT3NrcwRjPKx+FN
 +wCGR/mYqqoo8hG6qsjSFISk1xuEsUvGVxUeqRS6KmPWKj7zR5/mi3/8BYTzHD9xgufe8x6effe7
 +eBHPszT73yaa1cuI4Xnk7/zO1x8/SJZVuPw4IDxKMc5S1GU8UG5AMCFwOMwRuO9I0lUbB5+Wjry
 IqfICzqtFksLi2ysr6Gk5GuvXeT2nXsMBkOOrm8svfzSS//Nn3eU/7wj/MT3fs93vndtbe2IEoJ6
 vc76kVX2ugcoqSirkrIsWV1eot8fMM4LyrLk6JE1lBA0GnWM1qRpSlqvI6VE4Jmb7aDjrwvvSNMM
 ow1ZrYa1jmI8JM9LOjNtDg4O6fd7DAZ9ZmdmqXTFeJTT7x1QbzQY9nu89JUvc/bcGXZ3dzlz5gzD
 4YhWs8l4lNNuN+OkIqmqCikEZalJlUIbzbgoUFJx2OuxtbWNBzbWj7C4sMD+4QGXr13n3OnTnDl9
 knq9jsCTpMn3fuYP/+CfAp/9CwOY1uod4OEnH3/8IxvrG6RJALsLCwvUahl7ewcszc9z9dpN2q0G
 R9bXyJKU3b09Dvb3kQJ6/QGNVoujR46Q5znNZoNarQaeMG6JAG2qqkIbi5SKqqqoN1qMR0PWN47y
 R5/+PU6dPselS6+zsXGUSmsGgz73PfAQv/c7/5pGs8PDjz7CaDTmyPo62lrqWUZZlaRZaBSJUgEp
 lCXOWoSS3N3a4eCwx9zsLONxzng85siRVdrtNv1+aFa//+nPcubkcR579BGqsgzowXtmmk2uXL78
 X3vvPyKEqP6iDDz/vd/zXc8cO358ASEixRTgRrPRZG0tZZyPSVMVRiVtEFkSxjc8WZpy7r5z7O52
 uXvvHrVGnXq9FjqlDXNwIiVeeJAKIRxlWYGHO7duMjs3y+1b1zk8OOD4iRN86CPfzVe+8kXu3r7F
 C9/2AS6++irWOo6sr9Go1SjynKXlJRKlGI4G1LIaZVUivaDVatDvD/DOs7O7hxCS0XjEfWfPIqRg
 0B+gVldQiWIw6NPdP6AoNO9/8T0sLiwwGo9RicJ7cN6ihKI903nfH336D54CPvcXBfDhRx95+MW1
 tTWyRMbggTYmMCtC0Go0UKvLNGp1uvsHXLx0iePH1lldWcFqz3hcsDA/x9LiPIeHPV6/+CYbG0dY
 mJvD4kEZjJkAZEmWpQhS7n/gQX7rN36N9Y2jKKX40y9+gc7MLOC4euVNHn38CQ4Ouhhd8rWXX+KN
 i5dYXl1jaWWZNElptdoUeU5Vligh6fcH1GoZOzu71Os1zp87S384wFlPt7s/bXovv/I1trd3ePqp
 J2g1m6gkYTgcAiJMOziM8eRlgbeW69eufNx7/wUhhP0zTSSt1c8//OADZ44fP7mRpQmNeh2tqzhO
 RiYlYqt2s4V1lkQKOu0Wr73+JnfubYP0pEkYsYzWzM/N8ujDD7C5ucX16ze5eOlNLl18g36vT++w
 R1GUZFmG1oaiKHjk0cdpNBpoXfEnn/8jbly9SprWeMejT/Cz/+x/Zmd7K46Ghieeepr7LzyAdY7x
 eER3r4t1Fq01m9vb5HnOzt4ug9GI+blZtNbUsow0SZibnWE4GvPZz3+BJEl46MELUz7y4OCQe5tb
 pFkA6MZYvHMIwrhnjPsoMPvnZeDJb33X08+cOHGcWpoihSJJRByDAqZzEb85Z9CVpshzOp0W982c
 Q1eaP/j05zh2fJ0Tx46RJQqtA6S4//xZarUMYx3D8Yg3Ll0mH+fhDaQJR4+doNVu8c53PcM//ql/
 yH63izGGS6+/inWWXr9HlqZcvfwG/UEPISXPvfcFDg8PuHr5KjMzHZrNJoe9Q86dO8uF+85hTADY
 w+GQ+blZpJLs7nTJ85ytzW0ajTpPP/VYmHycw2pLURZIIZiZaVMWBUmSkiQKYzwKGWBPmqW/9Iv/
 2/cBPwegJtFbXFp64fu/93s/dvLk8bp3nnE+wrtICohAH8nI6WljKIucRCU0Wk1azRZplrC+doRG
 o8Yffebz3N3aRgoYDkc0Gw3yogijXaI4euwYnZkZ0izj/gcfpNVu8elPfYrd7W02jh7j4GCf93/w
 Ozhz7hyPP/VOdrY2+cGP/Sh/8sefQ6mURqPN2XP3sbZ+hHP3n2dldRXwnD13lk6ng3WG/e4+1hic
 c3z2C1/kpZe/hhCC2U6HhcV56lkNYzTWWryHWpZEUCyw1lFWhkpX1LKAXG7euhOaX1GRZtnKr//G
 b35imoFprb64ury0euTIkbl8NOb23XtIISiKnCRJaTWbrK0uMR7nGGPQVRWoKQRpHKm89wgczjre
 9a6nKccF4/GIne1dbty4hbWWCxfOkxcFs3NzbG9uMh4XbN3bYmt7kzNnzlKr1bj4+uv84Mf+ZgDl
 leZgf5+No8d55ZWv8tA7HqXZbiOQzMx2ONw/4OqbV6h0AMTrG0fIxzn9wx5Xrl1Ha83q8jIPX7gP
 hGA0LtCVoSxL+oMRWZYgpGQ0HNNutxBSMBrl5EXB4sICaVrnzavXuHXrDqurK5SVZjga0Wy1HvXe
 zwohepMjvPjEE48+trC4wGGvx9Ejq1y9fpMTx49GdG/56iuvkhcFtSyhd3CIdZ6Z2Q61Wo08Lzi6
 tsbsTIdxUbC726WqKuZnOiwuzPPFL7+E957f/p3fZXFxkQsP3MeTTz3Bqfl5Xv7Tl3jxfe+n3e4A
 gsGgz2g0otVuYa1lZ2ebdqfN/MIi586dx8aZ+cjGBo1Gg2Mnj/GHf/CHXHjsPn7nt393qo90Oh3O
 nTnFG1eucnDYo6hKNo6sMR7lqFRSViXjPKfZaHLY72GtpdFs0Bv0GQyG9AdDHn7oAc6dOUVe5Ox1
