=== debian/rules ===
#!/usr/bin/make -f

# CDBS common files
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_DH_INSTALL_SOURCEDIR = debian/tmp
DEB_MAKE_INSTALL_TARGET = install INSTALL_ROOT=$(DEB_DESTDIR)

DEBIAN_OPTIFY := $(shell cat /etc/maemo_version 2>/dev/null | sed 's/.*Fremantle$$/y/')

ifeq ($(DEBIAN_OPTIFY),y)
DEB_QMAKE_ARGS = -prefix /opt
else
DEB_QMAKE_ARGS = -prefix /usr
endif

DEB_CONFIGURE_NORMAL_ARGS = -fremantle -force-local-theme -no-mobility -shader -theme base $(DEB_QMAKE_ARGS)

DEBIAN_CSSU := y
ifeq ($(DEBIAN_CSSU),y)
DEB_CONFIGURE_NORMAL_ARGS += -make cssu
endif

# Doesn't generate .postinst and .postrm files
DEB_DH_MAKESHLIBS_ARGS_ALL = -n

DEB_DBG_PACKAGE_qt-components-10 = qt-components-10-dbg

clean::
	find . -name "Makefile" -exec rm -rf {} \;
	rm -rf libs
	rm -f .qmake.cache

build/qt-components-10-examples::
# install laucher destop files
	mkdir -p debian/tmp/usr/share/applications/hildon
	cp debian/desktop/*.desktop debian/tmp/usr/share/applications/hildon
# install launcher icons
	mkdir -p debian/tmp/usr/share/icons/hicolor/48x48/apps
	perl -MMIME::Base64 -0777 -ne 'print decode_base64($$_)' < debian/icons/icon-l-gallery.png.base64 > \
		debian/tmp/usr/share/icons/hicolor/48x48/apps/icon-l-gallery.png
	perl -MMIME::Base64 -0777 -ne 'print decode_base64($$_)' < debian/icons/qt-declarative.png.base64 > \
		debian/tmp/usr/share/icons/hicolor/48x48/apps/qt-declarative.png

install/qt-components-10::
ifeq ($(DEBIAN_OPTIFY),y)
# create links to imports qt-components at /opt/lib/qt4
	install -d -m 755 -o 0 -g 0 $(CURDIR)/debian/qt-components-10/opt
	mv $(DEB_DESTDIR)usr/lib $(CURDIR)/debian/qt-components-10/opt
# create scaffold dirs
	mkdir -p $(CURDIR)/debian/qt-components-10/usr/lib/qt4/imports/Qt/labs
	mkdir -p $(CURDIR)/debian/qt-components-10/usr/lib/qt4/imports/org
# now add links to opt files
	ln -sf /opt/lib/qt4/imports/Qt/labs/components $(CURDIR)/debian/qt-components-10/usr/lib/qt4/imports/Qt/labs/components	
	ln -sf /opt/lib/qt4/imports/org/maemo $(CURDIR)/debian/qt-components-10/usr/lib/qt4/imports/org/maemo
ifeq ($(DEBIAN_CSSU),y)
# now add links to opt files
	mkdir -p $(CURDIR)/debian/qt-components-10/usr/lib/qt4/imports/com
	ln -sf /opt/lib/qt4/imports/com/nokia $(CURDIR)/debian/qt-components-10/usr/lib/qt4/imports/com/nokia
endif
endif
