=== debian/watch ===
version=3
http://sleipnir.liberalia.net/downloads/sources/qt-components-10-([0-9.]*-pre[0-9]).tar.gz
